#ifndef udp_h__
#define udp_h__


#include "signal.h"
#include "bytearray.h"
#include "list.h"
#include "board.h"



signal udp_recv_signal(void *obj,const char *codec_name,uint8_t cmd,array_def *data,char *err_str);

void udp_reply_call(void *obj,uint8_t cmd,array_def *data);






#endif

